产品
产品中心
< 返回主菜单
产品

交换机

交换机所有产品
< 返回产品
交换机
查看交换机首页 >

无线

无线所有产品
< 返回产品
无线
查看无线首页 >

云桌面

云桌面所有产品
< 返回产品
云桌面
查看云桌面首页 >

安全

安全所有产品
< 返回产品
安全
查看安全首页 >
产品中心首页 >
行业
行业中心
< 返回主菜单
行业
行业中心首页 >

首页 >IPS威胁百科

IPS威胁百科

MySQL.yaSSL.Buffer.Overflow

  • 特征库ID:

    15252

  • 漏洞级别:

  • CVE ID:

    2008-0226

  • 建议的动作:

    监控全部

  • 受影响的系统:

    Windows, Linux

  • 协议:

    TCP

攻击漏洞描述

这表示攻击尝试利用MySQL yaSSL模块中的缓冲区溢出漏洞。 该漏洞是由于对特制数据包的不当处理而导致的,这可能导致执行任意代码或拒绝对目标系统的服务。

影响范围

MySQL yaSSL版本1.7.5及更早版本。

可能带来的后果

系统危害:远程攻击者可以获得对脆弱系统的控制。 拒绝服务:远程攻击者可能会崩溃易受攻击的系统。

解决办法

允许受信任用户仅使用yaSSL访问SSL服务器。

返回顶部

请选择服务项目
关闭咨询页
售前咨询 售前咨询
售前咨询
售后服务 售后服务
售后服务
意见反馈 意见反馈
意见反馈
更多联系方式